Source: libtest-expect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libclass-accessor-chained-perl,
                     libexpect-simple-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-expect-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-expect-perl.git
Homepage: https://metacpan.org/release/Test-Expect

Package: libtest-expect-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-chained-perl,
         libexpect-simple-perl
Description: module for automated driving and testing of terminal-based programs
 Test::Expect is a module for automated driving and testing of
 terminal-based programs.  It is handy for testing interactive programs
 which have a prompt, and is based on the same concepts as the Tcl
 Expect tool.  As in Expect::Simple, the Expect object is made
 available for tweaking.
 .
 Test::Expect is intended for use in a test script.
